[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: can't install skype 4.1 in debian testing ; lost the working 4.0

On Mon, 19 Nov 2012 10:18:33 +0000
Benjamin Martin <benjamin.martin@twentyci.co.uk> wrote:

> On 19/11/12 09:25, J. B wrote:
> > Do you know any fix ?
> not a fix as such, ... but I got around the problem by installing an
> older version of Skype, which I think does not require the multi arch
>    skype-debian_4.0.0.8-1_amd64.deb
> This version I had knocking about in my Downloads dir, and could find
> the original download link, so I put it here for you to download (if you
> want it)
>   https://sfsdfg.sharefile.com/d/s7694457b5cd41c7a

It has saved my life.

many many thanks

Reply to: